namespace InABox.WPF;

public class ObjectToBooleanConverter : AbstractConverter<object?, bool>
{

    public bool Value { get; set; } = true;
    
    public override bool Convert(object? value)
    {
        return value == null
            ? !Value
            : Value;
    }
}